Subject: Re: bug#23822: Request to add Probhat layout for Bengali in emacs.

From: উৎসব রায় <[email-masked]>
Date: Sun, 26 Jun 2016 22:40:30 +0600

Okay, I will do that. :)

Please, replace quail-define-package expression with this one:

(quail-define-package
 "Probhat" "Bengali" "bengali-probhat" t
 "Probhat for Bangla" nil t nil nil nil nil nil nil nil nil t)

Former one had a spelling mistake, that is a point. But, the most crucial
point is other Bengali layouts are defined with 'bengali-' prefix. People
will expect the same with this one also. So the title should be
bengali-probhat.

On Sun, Jun 26, 2016 at 10:30 PM, Eli Zaretskii <[email-masked]> wrote:

> > From: উৎসব রায় <[email-masked]>
> > Date: Sun, 26 Jun 2016 11:03:53 +0600
> > Cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked]
> >
> > That means I don't have to sign forms and send them by snail-mail. Right?
>
> Not for this submission, no.  However, I'd still encourage you to
> proceed with the legal paperwork, so that you could contribute in the
> future.  Thanks.
>
> I pushed the new input method to the emacs-25 branch.  Please take a
> look at the final result, because I needed to make a few changes
> before it compiled successfully.
>